Bug 798723 - RFE: support for ipsec-tools in RHEL 6
RFE: support for ipsec-tools in RHEL 6
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.4
x86_64 Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: RHEL Product and Program Management
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-29 11:33 EST by Thomas Nail
Modified: 2013-02-27 13:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-27 13:46:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Nail 2012-02-29 11:33:38 EST
I would like to request support for the ipsec-tools package in RHEL 6. My university uses this package to provide IPsec-encrypted transport of network traffic across campus on public networks and would like to see this support continue from the RHEL 5 release. I apologize if this is a duplicate, but have not found any mention of support in the RHEL 6 release for this package.

Thanks,

-=Tom Nail
Sr. Systems Administrator
ITS Systems - Shared Infrastructure
The University of Texas at Austin
Comment 1 Bill Nottingham 2012-02-29 14:14:26 EST
Please use the openswan package instead - does this not work for your needs?
Comment 4 RHEL Product and Program Management 2012-07-10 04:11:18 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 5 RHEL Product and Program Management 2012-07-10 19:05:22 EDT
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.
Comment 6 RHEL Product and Program Management 2013-02-27 13:46:27 EST
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.